Bank Kalteng (Phase 2) - Bug #1810

aplikasi force close ketika memilih periode payslip.
11/16/2022 06:52 PM - Fachrul Hardianto

Status: Closed Start date: 11/16/2022
Priority: Immediate Due date: 11/22/2022
Assignee: Saswanto Tampan % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon di bantu untuk memperbaiki mobile bank kalteng. apliaksi force close ketika memilih periode payslip.

? Download Payslip

DOWMNLOAD PAYSLIP

date snd month, oo - 4

Terimakasih

Port : http://https://hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

History

#1 - 11/21/2022 12:04 PM - Kezia Pawitra Yulianti
- Due date set to 11/22/2022

Dear Mang Wanto,

untuk validasi terkait periode payroll apakah ada di mobile?

pernah ada yg minta hanya 3 bulan kebelakang yg muncul di periode payslip. untuk di BKT mgn bisa dilakukan pengecekan tsb
Dan kalau belum pernah di running payroll, mgkn jd tidak muncul periodenya krn dianggap tidak ada data transaksi payroll nya
http://https://hris.bankkalteng.co.id/

Tks

#2 - 11/25/2022 05:33 PM - Fachrul Hardianto

- Status changed from Assigned to Closed

sudah bisa di pilih periode nya dan bisa di download payslip nya. Terimakasih mang
